.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.124571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.019000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.374670,0.000000,-0.079637,0.382317,0,0);-ms-transform:matrix(0.374670,0.000000,-0.079637,0.382317,0,0);-webkit-transform:matrix(0.374670,0.000000,-0.079637,0.382317,0,0);}
.m3{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m6{transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);}
.m4{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.386561,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386561,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386561,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.896000px;}
.ls2{letter-spacing:-0.835200px;}
.ls11{letter-spacing:-0.612720px;}
.ls3{letter-spacing:-0.464000px;}
.lsc{letter-spacing:-0.257600px;}
.lsb{letter-spacing:-0.257409px;}
.lsa{letter-spacing:-0.252000px;}
.ls4{letter-spacing:-0.011040px;}
.ls9{letter-spacing:-0.008400px;}
.lsd{letter-spacing:-0.005725px;}
.ls6{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.005520px;}
.ls1{letter-spacing:-0.004000px;}
.lsf{letter-spacing:-0.003200px;}
.ls8{letter-spacing:-0.002863px;}
.ls7{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:6.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.618800px;}
.ws5{word-spacing:0.621600px;}
.ws8{word-spacing:0.632624px;}
.ws7{word-spacing:0.634942px;}
.ws6{word-spacing:0.635487px;}
.ws9{word-spacing:0.700000px;}
.wse{word-spacing:0.713600px;}
.wsf{word-spacing:0.716800px;}
.wsa{word-spacing:0.778400px;}
.ws2{word-spacing:1.112000px;}
.ws4{word-spacing:1.400000px;}
.wsc{word-spacing:1.534560px;}
.ws3{word-spacing:1.584240px;}
.ws1{word-spacing:2.066400px;}
.wsb{word-spacing:2.216000px;}
._4{margin-left:-4.764400px;}
._3{margin-left:-1.027600px;}
._1{width:1.554000px;}
._2{width:10.116400px;}
._0{width:15.842400px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:14.000000px;}
.fs8{font-size:14.312728px;}
.fsc{font-size:16.000000px;}
.fsb{font-size:27.600000px;}
.fs4{font-size:28.000000px;}
.fs6{font-size:28.600995px;}
.fs5{font-size:28.625540px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:55.200000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fsa{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:0.781046px;}
.y1b{bottom:7.029412px;}
.y2{bottom:28.897756px;}
.y1{bottom:30.697285px;}
.y23{bottom:31.939460px;}
.y1f{bottom:32.879839px;}
.yc{bottom:79.582939px;}
.yb{bottom:92.860873px;}
.ya{bottom:106.138182px;}
.y3f{bottom:114.206228px;}
.y9{bottom:118.635382px;}
.y40{bottom:118.648504px;}
.y3e{bottom:127.484006px;}
.y8{bottom:131.132114px;}
.y3c{bottom:140.761784px;}
.y3d{bottom:145.155166px;}
.y3b{bottom:155.601653px;}
.y19{bottom:161.406541px;}
.y16{bottom:173.903586px;}
.y18{bottom:173.903742px;}
.y17{bottom:177.760233px;}
.y15{bottom:191.086280px;}
.y39{bottom:195.434986px;}
.y3a{bottom:199.877262px;}
.y14{bottom:203.583480px;}
.y37{bottom:210.274856px;}
.y38{bottom:214.717131px;}
.y12{bottom:216.080212px;}
.y13{bottom:219.936704px;}
.y11{bottom:233.262750px;}
.yf{bottom:245.759951px;}
.y10{bottom:249.616442px;}
.yd{bottom:469.728725px;}
.ye{bottom:473.585061px;}
.y36{bottom:601.227463px;}
.y33{bottom:603.049486px;}
.y35{bottom:614.505241px;}
.y32{bottom:616.327264px;}
.y34{bottom:629.345110px;}
.y31{bottom:631.167133px;}
.y7{bottom:940.785073px;}
.y30{bottom:997.692535px;}
.y2b{bottom:1010.243003px;}
.y27{bottom:1010.245502px;}
.y2f{bottom:1010.970312px;}
.y2a{bottom:1023.520780px;}
.y26{bottom:1023.523280px;}
.y2e{bottom:1024.248090px;}
.y29{bottom:1036.798558px;}
.y25{bottom:1036.801058px;}
.y2d{bottom:1039.087959px;}
.y28{bottom:1051.638427px;}
.y24{bottom:1051.640927px;}
.y2c{bottom:1053.927829px;}
.y21{bottom:1102.378284px;}
.y6{bottom:1103.589061px;}
.y20{bottom:1103.644515px;}
.y22{bottom:1109.602957px;}
.y5{bottom:1140.533775px;}
.y1e{bottom:1149.328193px;}
.y4{bottom:1159.278873px;}
.y1d{bottom:1183.694207px;}
.y3{bottom:1187.396520px;}
.y1a{bottom:1279.352941px;}
.h12{height:10.584000px;}
.h14{height:10.820423px;}
.h1f{height:11.744000px;}
.h21{height:11.888000px;}
.h20{height:12.096000px;}
.h10{height:13.006000px;}
.h9{height:20.804000px;}
.h1d{height:20.838000px;}
.hc{height:21.140000px;}
.h11{height:21.168000px;}
.hb{height:21.250539px;}
.ha{height:21.268776px;}
.h13{height:21.640908px;}
.h15{height:22.432000px;}
.h1e{height:23.488000px;}
.h1a{height:24.192000px;}
.hf{height:26.012000px;}
.hd{height:26.040000px;}
.he{height:26.621752px;}
.h2{height:30.800000px;}
.h3{height:37.200000px;}
.h5{height:38.000000px;}
.h1c{height:41.676000px;}
.h1b{height:42.280000px;}
.h7{height:42.504000px;}
.h8{height:52.080000px;}
.h6{height:52.440000px;}
.h4{height:55.440000px;}
.h18{height:60.400000px;}
.h19{height:74.480000px;}
.h1{height:1134.859477px;}
.h16{height:1230.147059px;}
.h17{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:888.830065px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:4.686275px;}
.x1{left:12.512665px;}
.x1f{left:14.449346px;}
.x1e{left:40.348199px;}
.x7{left:44.519608px;}
.x20{left:55.180726px;}
.x8{left:56.235294px;}
.x23{left:61.580459px;}
.x2{left:70.294430px;}
.x3{left:85.915033px;}
.x9{left:128.628394px;}
.x2c{left:184.285090px;}
.x21{left:207.788631px;}
.x22{left:221.958207px;}
.xa{left:226.214750px;}
.xb{left:232.522788px;}
.x4{left:249.280905px;}
.x26{left:251.331775px;}
.x27{left:259.567590px;}
.x2a{left:293.093979px;}
.x2b{left:301.142031px;}
.x28{left:324.485926px;}
.x29{left:332.721741px;}
.x5{left:342.626495px;}
.x24{left:356.108438px;}
.xc{left:378.975114px;}
.xf{left:423.396154px;}
.x6{left:512.597515px;}
.x12{left:605.563829px;}
.x13{left:644.418043px;}
.x25{left:648.666932px;}
.x14{left:680.234458px;}
.x15{left:683.272414px;}
.x18{left:692.808982px;}
.x19{left:699.851203px;}
.x16{left:713.621352px;}
.x17{left:803.556271px;}
.x10{left:805.106178px;}
.x11{left:813.840769px;}
.x1b{left:821.914752px;}
.x1c{left:828.956816px;}
.x1a{left:833.927235px;}
.xd{left:851.722582px;}
.xe{left:857.714140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.764787pt;}
.ls2{letter-spacing:-0.712890pt;}
.ls11{letter-spacing:-0.522991pt;}
.ls3{letter-spacing:-0.396050pt;}
.lsc{letter-spacing:-0.219876pt;}
.lsb{letter-spacing:-0.219713pt;}
.lsa{letter-spacing:-0.215096pt;}
.ls4{letter-spacing:-0.009423pt;}
.ls9{letter-spacing:-0.007170pt;}
.lsd{letter-spacing:-0.004887pt;}
.ls6{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.004712pt;}
.ls1{letter-spacing:-0.003414pt;}
.lsf{letter-spacing:-0.002731pt;}
.ls8{letter-spacing:-0.002443pt;}
.ls7{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:5.305707pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.528181pt;}
.ws5{word-spacing:0.530571pt;}
.ws8{word-spacing:0.539981pt;}
.ws7{word-spacing:0.541959pt;}
.ws6{word-spacing:0.542424pt;}
.ws9{word-spacing:0.597490pt;}
.wse{word-spacing:0.609098pt;}
.wsf{word-spacing:0.611829pt;}
.wsa{word-spacing:0.664408pt;}
.ws2{word-spacing:0.949155pt;}
.ws4{word-spacing:1.194979pt;}
.wsc{word-spacing:1.309834pt;}
.ws3{word-spacing:1.352238pt;}
.ws1{word-spacing:1.763789pt;}
.wsb{word-spacing:1.891481pt;}
._4{margin-left:-4.066685pt;}
._3{margin-left:-0.877115pt;}
._1{width:1.326427pt;}
._2{width:8.634919pt;}
._0{width:13.522383pt;}
.fs7{font-size:11.949791pt;}
.fs8{font-size:12.216722pt;}
.fsc{font-size:13.656904pt;}
.fsb{font-size:23.558159pt;}
.fs4{font-size:23.899582pt;}
.fs6{font-size:24.412564pt;}
.fs5{font-size:24.433515pt;}
.fs9{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:47.116318pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fsa{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:0.666667pt;}
.y1b{bottom:6.000000pt;}
.y2{bottom:24.665867pt;}
.y1{bottom:26.201867pt;}
.y23{bottom:27.262133pt;}
.y1f{bottom:28.064800pt;}
.yc{bottom:67.928533pt;}
.yb{bottom:79.262000pt;}
.ya{bottom:90.594933pt;}
.y3f{bottom:97.481467pt;}
.y9{bottom:101.262000pt;}
.y40{bottom:101.273200pt;}
.y3e{bottom:108.814800pt;}
.y8{bottom:111.928667pt;}
.y3c{bottom:120.148133pt;}
.y3d{bottom:123.898133pt;}
.y3b{bottom:132.814800pt;}
.y19{bottom:137.769600pt;}
.y16{bottom:148.436533pt;}
.y18{bottom:148.436667pt;}
.y17{bottom:151.728400pt;}
.y15{bottom:163.102933pt;}
.y39{bottom:166.814800pt;}
.y3a{bottom:170.606533pt;}
.y14{bottom:173.770000pt;}
.y37{bottom:179.481467pt;}
.y38{bottom:183.273200pt;}
.y12{bottom:184.436667pt;}
.y13{bottom:187.728400pt;}
.y11{bottom:199.102933pt;}
.yf{bottom:209.770000pt;}
.y10{bottom:213.061733pt;}
.yd{bottom:400.940000pt;}
.ye{bottom:404.231600pt;}
.y36{bottom:513.181600pt;}
.y33{bottom:514.736800pt;}
.y35{bottom:524.514933pt;}
.y32{bottom:526.070133pt;}
.y34{bottom:537.181600pt;}
.y31{bottom:538.736800pt;}
.y7{bottom:803.013200pt;}
.y30{bottom:851.586933pt;}
.y2b{bottom:862.299467pt;}
.y27{bottom:862.301600pt;}
.y2f{bottom:862.920267pt;}
.y2a{bottom:873.632800pt;}
.y26{bottom:873.634933pt;}
.y2e{bottom:874.253600pt;}
.y29{bottom:884.966133pt;}
.y25{bottom:884.968267pt;}
.y2d{bottom:886.920267pt;}
.y28{bottom:897.632800pt;}
.y24{bottom:897.634933pt;}
.y2c{bottom:899.586933pt;}
.y21{bottom:940.942133pt;}
.y6{bottom:941.975600pt;}
.y20{bottom:942.022933pt;}
.y22{bottom:947.108800pt;}
.y5{bottom:973.510000pt;}
.y1e{bottom:981.016533pt;}
.y4{bottom:989.510000pt;}
.y1d{bottom:1010.349867pt;}
.y3{bottom:1013.510000pt;}
.y1a{bottom:1092.000000pt;}
.h12{height:9.034042pt;}
.h14{height:9.235842pt;}
.h1f{height:10.024167pt;}
.h21{height:10.147079pt;}
.h20{height:10.324619pt;}
.h10{height:11.101356pt;}
.h9{height:17.757389pt;}
.h1d{height:17.786410pt;}
.hc{height:18.044184pt;}
.h11{height:18.068084pt;}
.hb{height:18.138535pt;}
.ha{height:18.154102pt;}
.h13{height:18.471738pt;}
.h15{height:19.146979pt;}
.h1e{height:20.048335pt;}
.h1a{height:20.649238pt;}
.hf{height:22.202711pt;}
.hd{height:22.226611pt;}
.he{height:22.723169pt;}
.h2{height:26.289540pt;}
.h3{height:31.752301pt;}
.h5{height:32.435146pt;}
.h1c{height:35.572820pt;}
.h1b{height:36.088368pt;}
.h7{height:36.279565pt;}
.h8{height:44.453222pt;}
.h6{height:44.760502pt;}
.h4{height:47.321172pt;}
.h18{height:51.554812pt;}
.h19{height:63.572887pt;}
.h1{height:968.666667pt;}
.h16{height:1050.000000pt;}
.h17{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:758.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:4.000000pt;}
.x1{left:10.680267pt;}
.x1f{left:12.333333pt;}
.x1e{left:34.439467pt;}
.x7{left:38.000000pt;}
.x20{left:47.099867pt;}
.x8{left:48.000000pt;}
.x23{left:52.562400pt;}
.x2{left:60.000267pt;}
.x3{left:73.333333pt;}
.x9{left:109.791600pt;}
.x2c{left:157.297733pt;}
.x21{left:177.359333pt;}
.x22{left:189.453867pt;}
.xa{left:193.087067pt;}
.xb{left:198.471333pt;}
.x4{left:212.775333pt;}
.x26{left:214.525867pt;}
.x27{left:221.555600pt;}
.x2a{left:250.172267pt;}
.x2b{left:257.041733pt;}
.x28{left:276.967067pt;}
.x29{left:283.996800pt;}
.x5{left:292.451067pt;}
.x24{left:303.958667pt;}
.xc{left:323.476667pt;}
.xf{left:361.392533pt;}
.x6{left:437.530933pt;}
.x12{left:516.882933pt;}
.x13{left:550.047200pt;}
.x25{left:553.673867pt;}
.x14{left:580.618533pt;}
.x15{left:583.211600pt;}
.x18{left:591.351600pt;}
.x19{left:597.362533pt;}
.x16{left:609.116133pt;}
.x17{left:685.880667pt;}
.x10{left:687.203600pt;}
.x11{left:694.659067pt;}
.x1b{left:701.550667pt;}
.x1c{left:707.561467pt;}
.x1a{left:711.804000pt;}
.xd{left:726.993333pt;}
.xe{left:732.107467pt;}
}
